@charset "utf-8";
* {
	margin:0px;
	padding:0px;
}

html {
	height: 100%; 
	margin-bottom: 1px;
}

body {
	margin-top: 15px;padding-bottom: 50px;
	background: url(../images/bg/bg.png) repeat-x #424346;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10.5pt;
	color:#203948;
	text-align: center; 
}

img {
	border:none;
}

h1, h2, h3, h4, h5{
	color:#17699b;
}

h1{
	font-size: 15pt;
}

h2{
	font-size: 12pt;
	margin-top: 30pt;
}

h3{
	font-size: 12pt;
	margin-top: 20pt;
	font-weight:normal;
}

p{
	margin-top: 10pt;
	line-height: 14.5pt;
}

#content ul {
	margin-left: 20px;
	margin-top: 5pt;
	font-size:10.5pt;
}

#content li {
	margin-top: 2pt;
}

table {
	margin-top:10pt;
	font-size:10pt;
	width:100%;
}

th {
	padding: 2px 3px;
	font-size: 10pt;
	background:#17699b;
	color:#FFFFFF;
}

td {
	padding: 5px 3px;
	vertical-align:top;
	border-bottom: 1px solid #17699b;
}

td.center, td.center img {
	text-align:center;
}

a{
	color:#17699b;
}

a:hover {
	color:#FF0000;
}

#container { 
   	width: 910px;  
   	margin: 0 auto;
   	text-align: left;
} 

#head {
	background:url(../images/bg/bg_head.png) no-repeat;
	height: 31px;
	padding-right: 40px;
	font-size:10pt;
}

#head ul {
	margin: 7px 0px 0px 0px;
	color:#FF9900;
	font-weight:bold;
	float:right;
	list-style:none;
	cursor: default;
}

#head ul li {
	float: left;
	margin-left: 15px;
}

#head ul li a {
	text-decoration:none;	
	font-weight:bold;
}

#main {
	background:url(../images/bg/bg_main.png) repeat-y;
	padding: 0px 0px 10px 0px;
	width: 910px;
}

#navi {
	width:292px;
	height: 450px;
	float:left;
	position:relative;
	top:-24px;
	left:25px;
}

#navi img {
	position:absolute;
	z-index:0;
}

#navi ul {
	width:145px;
	font-size:10pt;
	color:#FF9900;
	list-style:none;
	position:relative;
	z-index:1;	
	top:50px;
	left:140px;
	cursor: default;
}

#navi ul li {
	margin-bottom: 8px;
}

#navi ul li a {
	text-decoration:none;	
	font-weight:normal;
}

#content {
	margin: 0px 40px 0px 350px;
	padding-top: 20px;
}

#foot {
	background-image:url(../images/bg/bg_foot.png);
	background-repeat:no-repeat;
	height: 31px;
}

a.impressum {
	float:right;
	text-decoration:none;
	margin-right: 40px;
	font-size:7pt;
	margin-top: -3px;
}

.fltrt { 
/* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. 
Das floatende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
   	float: right;
   	margin-left: 8px;
}

.fltlft { 
/* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. */
	float: left;
	margin-right: 8px;
}

.clearfloat { 
/* Diese Klasse sollte in einem div- oder break-Element platziert werden und das letzte Element vor dem Schließen eines Containers sein, 
der wiederum einen vollständigen Float enthalten sollte. */
	visibility:hidden;
	height:0px;
	border:0px none;
	clear:both;
}

.column {
	float:right;
	margin-left: 20px;}

#column {
	float:right;
	padding-top: 20px;
	margin: 0px 40px 0px 20px;
}

	
#column div, .column div {
	width: 160px;
	border: 1px dotted #995555;
	background: #ffffff;
	padding:2px;
	padding: 10px;
	font-size: 8pt;
	margin-bottom:10px;
	
}

#column h1, .column h1 {
	font-size: 10pt;
	line-height: 17pt;
}

#column p, .column p {
	line-height: 10pt;
	margin-top: 3pt;
}

.box {
	margin: 15px 0px;
	background:#FFFFFF;
	padding: 0px 10px 10px 10px;
	border: 1px dotted #995555;	
}

.box h1, .box h2, .box h3 {
	margin-top: 0pt;
}